@charset "utf-8";


.wrap-blue {
        background-color:#F5F2EF;          
}

.ph-theme {padding-bottom: 200px;background: #000}
.text-theme {padding:0 200px 200px;}
.pb_ev{padding-bottom:0;text-align: center;padding-left: 10px;}
.left{text-align: left;padding-top: 0;}

/* フレーム */

.movie_list {width: 100%;height: auto;overflow: hidden;display: flex;flex-wrap: wrap;list-style: none;padding: 0;}
.movie_list li {margin: 0 15px 30px 0;width: 48%;}
.movie_list li p {text-align: center;letter-spacing: 1px;line-height: 27px;background: #fff;width: 92%;padding: 8px;color: #000;margin: 20px;}
a.movie_list li p {text-decoration: none;}
.movie_list li iframe {border: 3px solid #fff;}
.movie-box {width: 40%;}


.red_box {max-width: 100%;background: #ad0040;padding: 1em;margin:0;}
.write_box {max-width: 100%;background: #fff;padding: 1em;margin: 0;text-align: center;}

.colum_btn {width: 60%;display: block;margin: 10px auto;text-align: center;color: #ad0040;padding: 5px;}
.colum_btn_red {width: 60%;display: block;margin: 0 auto;text-align: center;color: #fff;padding: 10px;}



a:hover {color:#0c0a58;}

.event_bg {margin-bottom: 6em;max-width: 1100px;padding: 6em;}

/* !header
---------------------------------------------------------- */
#okayama_lp_header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 999;
  color: #fff;
  background: #e40146;
  height: 50px;
  /*min-width: 1024px;*/
}
.okayama_lp_header_inner{
  height: 100%;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width:100%;
}
.okayama_lp_header_left{
  display: flex;
  align-items: center;
  width:100%;
}
#okayama_lp_logo a{
  display: flex;
  align-items: center;
  font-size: 2.8rem;
  line-height: 1.15;
  font-weight: bold;
  letter-spacing: 0.03em;
  margin-right: 100px;
  color: #fff;
}
#okayama_lp_logo img{
  height: 50px;
  margin-right: 25px;
}
#okayama_lp_logo{
  margin: 0;
}



/* !navi
---------------------------------------------------------- */
.okayama_lp_btn_menu{display: none;}
.okayama_lp_header_btn{
  margin-left: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.okayama_lp_header_btn a + a{margin-left: 10px}
#okayama_lp_navi ul{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
#okayama_lp_navi{
    width:100%;
}

#okayama_lp_navi li {
  text-align: center;
}
#okayama_lp_navi li a {
  display: block;
  font-size: 1.8rem;
  /*padding-bottom: 15px;*/
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background: url(../image/arrow01.svg)no-repeat bottom center;
  background-size: auto;
  display: block;
  padding: 15px 0;
  text-decoration: none;
}
#okayama_lp_navi li a:hover,
#okayama_lp_navi li a.active{
  opacity: .7;
}

ul {
        list-style: none;
    }

html {
  scroll-padding-top: 60px;.
}

@media screen and (max-width: 690px){

#okayama_lp_header {
  position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    background: #e40416;
    height: 50px;
}
.okayama_lp_header_inner {
  height: 100%;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.okayama_lp_btn_menu {
  position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    z-index: 4;
    background: url(../images/icon-menu.svg) center center no-repeat;
    background-size: 30px auto;
    cursor: pointer;
    display: block;
}

.okayama_lp_header_btn{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  background: #0C0548
}
#okayama_lp_navi {
  position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #ececec;
    z-index: 2;
    box-sizing: border-box;
    padding: 0px 35px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s;
    text-align: center;
}
#okayama_lp_navi ul {
    display: block;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
#okayama_lp_navi li a {
  display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #414141;
    text-decoration: none;
    font-weight: bold;
}
#okayama_lp_navi.open {
        opacity: 1;
        pointer-events: auto;
    }
.okayama_lp_btn_menu.active{
  background: url("../images/icon-close.svg");
  background-size: 30px auto;
} 
  
}



/* イベント */
section .contentInner {margin: auto;max-width: 1100px;padding: 6em 0;}
.event_box {width: 100%;background: #fff;padding-bottom: 1.5em;}
.event_box .content_h2 {font-size: 1.5em!important;margin-bottom: 1em;text-align: center;background-color: #ad0040;
  padding: .5em 0;background-position: left top 25%;color:#fff;}
section .contentInner {margin: auto;max-width: 1100px;padding: 6em 0;}

/* スマホ
@media screen and (max-width: 690px){

.movie_list li {width: 100%;margin: 0 0px 20px 0;}
.contentInner {max-width: 100% !important;}
section .contentInner {margin: auto;max-width: 80%;}
.movie_list {max-width: 90%;padding: 10px;}
.ph-theme {max-width: 100%!important;padding-bottom: 50px;}
.text-theme {padding: 10px 10px 50px;}
.content h1 {margin-top: 0;padding: 0px 10px;font-size: 3rem;text-align: center;}
.content h2 {font-size: 3.2rem;text-align: center;}
.grid-padding-x>.cell {padding-right: .625rem;padding-left: .625rem;}
.flag{max-width: 90%!important;}
.mb_50{margin-bottom: 50px;}
}
*/
        /* pc/sp切り替え表示 */
        .pc { display: block !important; margin: 0;}
        .sp { display: none !important;margin: 0;}

        @media only screen and (max-width: 750px) {
        .pc { display: none !important; }
        .sp { display: block !important; }
        }

/* 15thユニフォーム着用試合 */
.matchWrapper {background:url(../images/bg_02.jpg) no-repeat center center;}
.match {width: 1080px;padding: 100px 0;margin: 0 auto;}
.fade-mv{font-size: 3.2rem;color: #d2ca68;line-height: 1.2;text-align: left;z-index: 9;position: relative;}
.match ul{padding: 0;}
.match ul li {width: 100%;font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;font-weight: bold;list-style: none;}
.match ul li {color: #fff;text-decoration: none;padding: 5px 0;margin-bottom: 20px;background: rgba(31, 31, 31, 0.9);transition: all 0.3s linear;
  display: flex;flex-wrap: nowrap;justify-content: space-evenly;align-items: center;}
.leftarea{width: 20%;}
.date {font-size: 6rem;line-height: 1;margin-top: 15px;}
.date span {font-size: 2.2rem;padding-left: 10px;}
.sec{font-size: 2.6rem;}
.kickoff{font-size: 2.8rem;}
.kickoff span{font-size: 2.6rem;padding-left: 10px;}
@media screen and (max-width: 690px){
.match {width: 90%;padding:50px 0 30px!important;}
.match ul li {margin-bottom: 10px;}
.emb{width: 15%;}
.team{font-size: 1.6rem;}
.leftarea{width: 18%;}
.date {font-size: 2.2rem;}
.date span {font-size: 1.0rem;display: block;text-align: right;padding-top: 2px;}
.rightarea{width: 20%;padding-right: 5px;}
.kickoff {font-size: 1.4rem;padding-right: 5px;}
.kickoff span {font-size: 1.2rem;display: block; padding: 0;}
.sec {font-size: 0.2rem;padding-top: 5px;white-space: nowrap;}
}

/* 15thメッセージ */
.anniversary{background:rgba(31, 31, 31, 0.5);padding: 150px 5%;}
.anniversary p{font-size:20px;margin: 0;font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;}
.player {position: absolute;top: 2000px;left: -150px;opacity: 0;z-index: 8;}
@media screen and (max-width: 690px){
.anniversary p {text-align: left;padding: 50px 0 ;font-size: 14px;line-height: 2.0;font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;}
.anniversary{padding: 30px 5%;}
}

/* info */
.infoWrapper{padding: 150px 0;background: #FFF;}
.information{display: flex;/*width: 988px;margin: 0 auto;*/margin: 0 20%;align-items: center;z-index: 2;}
.information h3 {line-height: 1;font-size: 1.8rem;/*padding-right: 50px;margin-bottom: 0;*/padding: 0 50px 0 0;display:inline-block;
  font-size:4.8rem;
  font-weight:700;
  letter-spacing:.18em;
  color:#c2a14d;
  text-transform:uppercase;
  position:relative;
  padding-bottom:16px;}

.info_list {width: 80%;margin: 0 auto;color: #c2a14d;padding: 0 0 0 50px;border-left: 2px solid #C2A14D;list-style: none;}
.info_list li {margin:0;text-align: left;font-size: 18px;}
.info_list a {color: #c2a14d;text-decoration: none;}
.info_list a:hover {text-decoration: underline;}

@media screen and (max-width: 690px){
.infoWrapper{width: 100%;padding: 50px 0 20px;}
.information{width: 90%;display: block;margin: 0 auto;}
.info_list {width: 100%;margin: 0;padding: 30px 0 0 0px;border-top: 1px solid #C2A14D;border-left: none;font-size: 1.2rem;list-style: none;}
.info_list li {margin: 0 5%;padding-bottom: 5px; font-size: 16px;}
.information h3 {padding: 0 0 30px;font-size: 1.8rem;}
}

/* ambassador */
.ambassador{
  background:#F5F2EF;
  padding: 100px 0;
}

.ambassador_title{
  color:#fff;
  font-size:40px;
  font-weight:bold;
  letter-spacing:2px;
  margin-bottom:40px;
}

.ambassador_list{
  display:flex;
  gap:30px;
  justify-content:center;
  flex-wrap:wrap;
  width: 100%;
  padding: 100px 150px 0;
}

.ambassador_card{
  width:680px;
  background:#e40146;
  border-radius:12px;
  overflow:hidden;
  border: 5px solid #C2A14D;
}

.ambassador_img{
  background:#ddd;
  display:flex;
  align-items:center;
  justify-content:center;
}

.ambassador_img img{
  width:100%;
  height:100%;
  object-fit:cover;
}

.ambassador_text{
  padding:20px;
  color:#fff;
  text-align:center;
}
.ambassador_text a{
  color: #fff;
  font-weight: bold;

}

.ambassador_text h3{
  font-size:3rem;
  font-weight:bold;
  margin-bottom:5px;
  color: #fff;
  padding-top: 20px;
}

.ambassador_text .role{
  font-size:14px;
  opacity:0.9;
  margin-bottom:10px;
}

.ambassador_text .desc{
  font-size:2.2rem;
  line-height:1.6;
}
.ambassador_img.youtube{
  position: relative;
  width: 100%;
  height: 180px;
  overflow: hidden;
  background:#000;
}

.ambassador_img.youtube iframe{
  width: 100%;
  height: 100%;
  border: 0;
}
@media (max-width:768px){

  .ambassador {
    padding: 50px 0 0;
}
  .ambassador_list{
    flex-direction:column;
    align-items:center;
  }

  .ambassador_card{
    width:90%;
  }

.ambassador_list{
  width: 100%;
  padding: 50px 0 20px;
}
.ambassador_text h3{
  font-size:2.2rem!important;
}
.ambassador_text{
  padding: 10px;
}
.ambassador_text .desc {
    font-size: 1.6rem;

}
}


/* archive */
.archiveWrapper{
    width: 100%;
    padding: 100px 0 50px;
    background-color: #F5F2EF;
}

.archive-grid{
    display:grid;
    grid-template-columns:repeat(5, 1fr);
    gap:20px;
    padding-top: 100px;
    width: 980px;
    margin: 0 auto;
}
.archive-item{
    display:block;
    overflow:hidden;
    background:#F5F2EF;
    aspect-ratio:3 / 4;
}

.archive-item img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:.3s;
}

.archive-item:hover img{
    transform:scale(1.05);
}

.archive-btn{
  color: #1F2F6D;
  font-size: 2.4rem;
  padding: 20px 0 100px; 
  font-weight: 500;
}
.archive-btn::after {
    display: inline;
    margin-left: 10px;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    color:#1F2F6D; ;
    font-weight: 700;
}

.more{
  padding: 0!important;
}
@media (max-width:1024px){
  .archiveWrapper {
    max-width: 100%;
    margin: 0 auto;
    padding: 50 10px 20px;
}
  .archive-grid{
    grid-template-columns:repeat(3, 1fr);
    width: 100%;
    padding-top: 50px;
}
.archive-btn {
    padding: 20px 0px;
    font-size: 1.8rem;    
}
}

/*SPECIAL CONTENTS*/

.specialWrapper{
    background: #F5F2EF;
    padding: 100px 0 30px;
  }
.special_text {
    max-width: 90%;
    margin: 0 auto;
    padding: 100px 0 50px;
    color: #e40146;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: bold;
}

@media screen and (max-width: 690px){
.special_text {
    font-size: 2.2rem;
}
}

/* movie */
.movieWrapper{background: #F5F2EF;padding: 100px 0;}
.video {position: relative;padding: 30px 0 50%;overflow: hidden; margin: 0 auto;width: 998px;}
.video iframe {position: absolute; top: 0;left: 0; width: 100%;height: 100%;}
.youtube {padding: 100px 0 0;margin: 0 auto;width: 1080px;}
.youtube iframe {width: 100%;height: 555px;}
@media screen and (max-width: 690px){
  .movieWrapper{background: #F5F2EF;;padding: 50px 0 0;}
  .video{width: 90%;}
  .youtube {  width: 90%;padding: 50px 0 20px;}
  .youtube iframe {width: 100%;height: 260px;}
}


/* フッター */
footer {background: #e40146;}
footer ul{
  padding: 0;margin: 0;
}
footer ul li {display: inline-block;margin: 0 20px;font-size: 12px}
/* footer ul li:before {display: inline;margin-right: 5px;content: "\f105";color: #fff;font-weight: 700;font-family: "Font Awesome 5 Free";}*/
footer ul li a {color: #fff;text-decoration: none;}
footer p a{color: #fff;text-decoration: none;}
footer a:hover{text-decoration: underline;color: #fff;}
footer img{
  width: 80px;
}
@media screen and (max-width: 690px){
footer ul li {display:block;}
}
/*  FUTURE */
.future {background: #efefef;width: 100%;}
.future ul {display: inline-block;list-style: none;margin: 0 auto;padding: 16px 0;width: 300px;color:#000;height: 56.0029282577vw;}
.future ul li{height: auto;margin: 10px;padding: 10px;border-radius:5px;background: #fff;}
.futureMain {position: relative;max-width: 1220px;margin-left: auto;margin-right: auto;margin-top: -550px;margin-bottom:0;padding-left: 120px;padding-right: 120px;padding-bottom: 100px;z-index: 2;}
@media screen and (max-width: 690px){
  .future ul {display: inline-block;width: 30%;}
  .future ul li{margin:3px;padding:3px;border-radius:5px;font-size: 12px;}
  .futureMain {position: relative;margin-top: -100px;padding-left: 20px;padding-right: 20px;padding-bottom: 100px;margin-bottom:0; z-index: 2;}
}

/*  メッセージ */
.messageWrapper{background: #F5F2EF;padding-top: 50px;}
/*message{width: 90%;margin: auto;position: relative;overflow: hidden;background: url(../images/logo_inner.png) center 0% no-repeat;}*/
.message img{;width: 200px;padding-bottom: 50px;}
@media screen and (max-width: 690px){
.messageWrapper {
    background: #F5F2EF;
    padding-top: 50px;
}
.message img {
    width: 40%;
    padding-bottom: 50px;
}
  /*.message{background: url(../images/logo_inner250.png ) center 0% no-repeat;}*/
}

/* フォント */
.title {font-family: YakuHanJPs, "Hiragino Sans", "Hisragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;color: #1F2F6D;font-weight: 400;font-size: 4.4rem;margin: 0;padding-top:0;padding-bottom:0px;}
.sub_title{font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;color: #d2ca68;font-size: 3.2rem;margin-top: 10px;}
 h3{font-size: 3.2rem;color: #fff;padding: 100px 0 20px;font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;font-weight: 200}
/*.sub_title span{padding-left: 10px;} */
.bold600{font-weight: 600;font-size: 5.2rem;}
.title_message {font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;font-size: 5.6rem; color: #1F2F6D;margin: 0;}
.title_match{font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif; color: #d2ca68;padding: 0;margin: 0;font-size: 4.2rem;}

h3.kitagawa{color: #1F2F6D;font-size: 2.4rem;padding: 50px 0 100px;font-weight: 500;}
h3.kitagawa::after {
    display: inline;
    margin-left: 10px;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    color:#1F2F6D; ;
    font-weight: 700;
}
.text{color: #1F2F6D;font-size: 2rem;font-weight: 400;line-height: 2;width: 980px;margin: 0 auto; text-align: left;}
h2{
  display:inline-block;
  padding-bottom:12px;
  border-bottom:4px solid #e40146;
  position:relative;
}

h2::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-7px;
  width:100%;
  height:2px;
  background:#C2A14D;
}

@media screen and (max-width: 690px){
  .title{padding-bottom: 0px;font-size: 3rem;}
  .sub_title{font-size: 1.6rem!important;margin: 0;padding-top: 30px;}
  .sub_title span{padding-top: 10px;display: block;}
  .bold600{font-weight: 600;font-size: 2.8rem!important;line-height: 1.6;}
   h3 {font-size: 1.8rem!important;padding: 10px 0!important; line-height: 1.4;}
  .title_message {padding:0;}
  h3.kitagawa {font-size: 1.8rem;padding: 50px 0 !important;font-size: 2rem!important;}
  .text{font-size: 1.6rem;width: 90%;text-align: left;}

}

/* スライダー */
.sliderWrapper{padding: 100px 50px; background: #F5F2EF;}
.sliderWrapper ul{padding: 0;width: 1080px;margin: auto;}
.slider-item {float: left;width: 100%;height: 810px; padding: 20px 38px;box-sizing: border-box;font-size: 1.4rem;line-height: 1.5;}
@media screen and (max-width: 690px){
.sliderWrapper{padding: 50px 30px 30px;}
.sliderWrapper ul {width: 100%;}
.slider-item {padding: 0px;width:100%;height: auto;}

}

#wrap{display: flex;flex-direction: column;justify-content: center;}
#slider{width: 980px;margin:80px auto 30px;}
.slide-item{
  img{width: 100%;}
}
#thumbnail-list{width:980px;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap:wrap;list-style: none;}
.thumbnail-item{
  flex: 0 1 19%;
  margin-bottom: 10px;
  box-sizing: border-box;
  position:relative;
  &:after{
    content:'';
    background-color: rgba(0,0,0,0.5);
    position:absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: .3s opacity linear;
  }
  &.thumbnail-current:after{
    opacity: 0;
  }
  img{
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 690px){
  #slider {width: 100%;margin: 50px auto 30px;}
  #thumbnail-list {width: 100%;}
  .thumbnail-item{flex: 0 1 17%;}
  }

  /*====================================================================
ver2　追加
  ====================================================================*/


  /*アコーディオン*/
  .accbox { padding: 0; max-width:100%}
  .accbox label { display: block;transition: all 0.5s;}
  .accbox input { display: none;}
  .accbox .accshow { height: 0; padding: 0; overflow: hidden; opacity: 0; transition: 0.8s;}
  .cssacc:checked + .accshow { height: auto; padding: 5px 0; background: #F5F2EF; opacity: 1;}

/*グッズ*/
  .goodsWrapper{
    background: #F5F2EF;
    padding: 100px 0 0;
  }
  .title_goods{font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  color: #e40146;
  margin: 0;
  font-size: 4.2rem;
  }
  
  .goodsitem{
    width:1080px;
    margin: 100px auto;
  }
  .slide-goodsitem{
    height: auto!important;
  }
  .slide-goodsitem a{
    color: #fff;
    text-decoration: none;
  }
  .slide-goodsitem a:hover{
    text-decoration: underline;
  }
  .goodsBg_sub {
     color: #fff;
     font-size: 1.8rem;
     line-height: 1.5;
     font-weight: bold;
     margin-bottom: 12px;
     margin-top: 20px;
     text-align: left;
     background: #e40146;
     margin: 0;
     padding: 5px;
  }
  .goods_text{
     max-width: 90%;
     margin: 0 auto;
     padding: 50px 25px 100px;
     color: #e40146;
     font-size: 3rem;
     line-height: 1.5;
     font-weight: bold;
  }
  @media screen and (max-width: 690px){
    .goodsWrapper{
      padding: 50px 0 20px;
    }
    
    .goodsBg_sub {
       font-size: 1.4rem;
    }
    .goods_text {
     padding:0px;
     font-size: 2.4rem;
    }

  .goodsitem {
    width: 100%;
    padding: 50px 10px;
    margin: 0;
}

  .bg{
    background: #000;
  }
}

  /*ボタン*/
  .btn {
      width: 600px;
      position: relative;
      font-size: 2.0rem;
      font-weight: 700;
      border: none;
      background-color: transparent;
      margin: 0 auto;
      outline: none;
      text-align: center;
      padding-top:0;

  }

  .btn a {
      width: 100%;
      cursor: pointer;
      display: block;
      color: #fff;
      height: 80px;
      text-decoration: none;
      background: #1F2F6D;
      color: #C2A14D;
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: center;
      font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;border-radius: 3px; 
      font-size: 2.6rem;
  }
  .btn a:hover {
    background: #C2A14D;
    color:#1F2F6D ;
  }
  @media screen and (max-width: 690px){
  .btn {
      width: 100%;
      padding-top: 50px;
    }
  .btn a {
      height: 50px;
      font-size: 1.6rem;

  }
  }

  .goldbtn {
  width: 400px;
  position: relative;
  font-size: 2.0rem;
  font-weight: 700;
  border: none;
  background-color: transparent;
  outline: none;
  text-align: center;
  padding: 100px 0 100px;
}
.goldbtn a {
    width: 100%;
    cursor: pointer;
    display: block;
    background: #d2ca68;
    height: 60px;
    text-decoration: none;
    color: #000;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
}
.goldbtn a:hover {
  background: #fff;
}

@media screen and (max-width: 690px){
  .goldbtn {
      width: 70%;
      margin: 0 auto;
      font-size: 1.6rem;
      padding: 50px 0;
      z-index: 10;
    }

.goldbtn a {
  height: 50px;
}
}

  /*anniversary*/
  .anniversaryWrapper{
    background: #000;
  }

  .uniform__inner {
      background:#000;
      background-size: cover;
      width: 100%;
      position: relative;
  }

  .uniform__inner .bgIniesta {
      position: absolute;
      margin: 0;
      z-index: 6;
      opacity: 0.7;
  }
  .uniform__inner .bgokayamacastle {
      position: absolute;
      margin: 0;
      z-index: 6;
      opacity: 0.7;
  }

  .clubOrigin {
      width: 1080px;
      position: relative;
      padding: 100px 0;
      margin: 0 auto;
      text-align: center;
      z-index: 9;
  }

  .read {
    font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
    color: #d2ca68;
    font-weight: 400;
    font-size: 4.4rem;
    margin: 0;
    padding-top:0;
    padding-bottom:100px;
  }

  .concept {
      color: #fff;
      font-size: 1.8rem;
      line-height: 2;
      font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
      text-align: left;
  }



  @media screen and (max-width: 690px){
    .clubOrigin {
      width: 100%;
      margin: 0;
      padding:10px;
    }
  .read {
    font-size: 1.4rem;
    text-align: left;
    padding-bottom: 30px;
    }
  .concept {
    font-size: 1.2rem;
    padding-top: 10px;
    }


  .uniform__inner .bgIniesta {
    opacity: 0.5;
  }
  }
  @media screen and (max-width: 690px){
  .fagi_player{
    width: 40%
  }
  .player {
      top: 1000px;
      left: -250px;
  }
  }

  .team{
    font-size: 3rem
  }

  .match {
      padding: 100px 0 100px;
      margin: 0 auto;
  }
  h3 {
      font-size: 3.2rem;
      color:#1F2F6D;
      padding: 100px 0 20px;
      font-family: YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
      font-weight: 400;
      margin: 0;
  }

    /*iPad*/
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .player {
      top: 1450px;
      left: -200px;
    }

    .fagi_player{
      width: 60%
    }
    .clubOrigin {
      width: 90%;
      position: relative;
      padding: 30px;
      margin: 0;
      text-align: left;
      z-index: 9;
  }
  .read {
      font-size: 3.2rem;
  }

    .goldbtn {
        width: 320px;
        padding: 50px 0;
    }
    .match {
      width: 100%;
    }
    .match ul li {
      width: 90%;
      margin: 0 auto 20px;
    }
    .date span {
    font-size: 2.2rem;
    padding-left: 10px;
    display: block;
    text-align: right;
}
    .sec {
      font-size: 2rem;
    }

    .kickoff span {
      display: block;
  }
  .date {
    font-size: 5rem;
  }
  #slider {
        width: 90%;
  }
  #thumbnail-list {
      width: 90%;
  }
    .youtube {
      width: 90%;
  }
  .text {
      width: 90%;
  }

  .message {
      width: 90%;
      margin: auto;
      position: relative;
      overflow: hidden;
  }
  }
